a, a:visited {
  color: #ce5c00;
  text-decoration: none;
}

a:hover {
  color: #f57900;
  text-decoration: none;
}

body {
  background: #ffffff;
  color: #2e3436;
  font-family: "Verdana", "Arial", sans-serif;
  font-size: large;
  line-height: 150%;
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 5px;
  padding: 0px;
}

h1 {
  font-size: x-large;
}

h2 {
  font-size: large;
  margin-left: 2%;
}

h3, h4, h5, h6 {
  font-size: large;
  margin-left: 5%;
}

h2.title, h2.subtitle, h3.author, h3.title, h3.subtitle {
  line-height: 100%;
  margin-left: 0px;
  text-align: left;
}

h3.editor, h4.editedby, p.copyright {
  display: none;
}

table {
  border-color: black;
  border-width: 2;
}

.epigraph {
  font-size: small;
  margin-bottom: 40px;
  text-align: right;
}

pre.programlisting, pre.screen, code {
  font-family: "Terminus", "Courier New", Courier, monospace;
}

p.note, div.example pre.programlisting, pre.screen {
  background-color: #eeeeec;
  margin: 1em 0 1em 0;
  padding: 0.2em;
}

div.example pre.programlisting {
  border: 1px solid #d3d7cf;
}

pre.screen {
  border-left: 1px solid #d3d7cf;
}

.epigraph, .list-of-examples, .list-of-figures, .toc, div.example pre.programlisting, pre.screen {
  line-height: 110%;
}

.copyright-notice, .navheader, .navfooter {
  color: black;
  font-size: small;
  line-height: 110%;
  text-decoration: none;
  width: 100%;
}

.copyright-notice {
  margin-top: 10px;
}

.filename {
  font-style: italic;
}

.blockquote, .navheader, .navfooter {
  -moz-border-radius: 8px;
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 2px;
}

.blockquote {
  background-color: #eeeeec;
  border: 1px solid #eeeeec;
}

.navheader, .navfooter {
  background-color: #d3d7cf;
  border: 1px solid #d3d7cf;
}

.navheader hr, .navfooter hr {
  display: none;
}

.table table {
  border: 1px #eeeeec solid;
  border-spacing: 0px;
}

.table td {
  border: 1px #eeeeec solid;
  text-align: left;
  vertical-align: top;
}

.table th {
  background: #eeeeec;
  border: 1px #eeeeec solid;
  text-align: left;
  vertical-align: top;
}

.sidebar {
  display: none;
}

pre span.bg {
  color: #eeeeec;
  font-weight: bold;
}

pre span.comment {
  color: #8f5902;
  font-weight: bold;
}

pre span.default {
  color: #204a87;
  font-weight: bold;
}

pre span.html {
  color: #000000;
  font-weight: bold;
}

pre span.keyword {
  color: #4e9a06;
  font-weight: bold;
}

pre span.string {
  color: #a40000;
  font-weight: bold;
}
